<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-04-21T11:46:12</pcr-created>
    <created-by>23052729</created-by>
    <pcr-id>14115</pcr-id>
    <pcr-revision>4</pcr-revision>
    <cda-number>1224-8156</cda-number>
    <cda-revision>R3A</cda-revision>
    <model>C510</model>
    <country>Austria</country>
    <operator>Tele.ring</operator>
    <xslt-version>23</xslt-version>
    <language-variant-name>WESTERN-EUROPE</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>eu</allowed-language>
    <allowed-language>ca</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>gl</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>pt</allowed-language>
    <allowed-language>es</allowed-language>
    <allowed-language>tr</allowed-language>
    <allowed-language>pl</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>24h</time-format>
    <date>2009-04-21</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>Equifax Secure SSL</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security_certificate_T-Mobile_Global_60997_2170_1_Security_certificate_File.cer</datafile>
    </certificate>
  </security>
  <files>
  </files>
  <media>
    <image deletable="true" unicode-name="Telering screensaver.gif">Images/Picture_Tele.ring_15444.1.gif</image>
    <image deletable="true" unicode-name="Telering Shutdown.gif">Images/Picture_Tele.ring_15443.3.gif</image>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="true" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/BlockBreakerDeluxe2_DEMO_JB_SonyEricsson_C510_Telering_DE_101.jar</jar-file>
      <jad-file>java/BlockBreakerDeluxe2_DEMO_JB_SonyEricsson_C510_Telering_DE_101.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="true" dataaccount="">
      <jar-file>java/Facebook_main.jar</jar-file>
      <jad-file>java/Facebook_main.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="true" dataaccount="">
      <jar-file>java/Facebook_homescreen.jar</jar-file>
      <jad-file>java/Facebook_homescreen.jad</jad-file>
    </midlet>
  </java>
  <network>
    <voice-mail-line1>+4365011000</voice-mail-line1>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>telering mms</name>
      <cid>3</cid>
      <username>wap@telering.at</username>
      <password>wap</password>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <traffic-class min="4" requested="3">
        </traffic-class>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>telering wap</name>
      <cid>2</cid>
      <username>wap@telering.at</username>
      <password>wap</password>
      <prompt-password>false</prompt-password>
      <apn>wap</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <traffic-class min="4" requested="3">
        </traffic-class>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>telering web</name>
      <cid>1</cid>
      <username>web@telering.at</username>
      <password>web</password>
      <prompt-password>false</prompt-password>
      <apn>web</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <traffic-class min="4" requested="3">
        </traffic-class>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Freiminuten">http://wap.telering.at</bookmark>
    <bookmark name="Logos &amp; Töne">http://wap.telering.at</bookmark>
    <bookmark name="MMS Abo-Dienste">http://wap.telering.at</bookmark>
    <bookmark name="SMS Abo-Dienste">http://wap.telering.at</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
  </sms>
  <mmi>
    <settings>
      <home-network-specific>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-screen-saver>Telering screensaver.gif</default-screen-saver>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/Telering Shutdown.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Telering Shutdown.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
        </screensaver>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">telering web</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">telering web</java-profile>
        </jnw>
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">telering web</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <accounts>
          <account id="1">
            <account-name type="wstr">0650mailkonto</account-name>
            <allow-connection type="str">any-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <from-address type="str">0650@telering.at</from-address>
            <incoming-data-account type="wstr">telering web</incoming-data-account>
            <incoming-server type="str">mail.telering.at</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-username type="str">0650</incoming-username>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">telering web</outgoing-data-account>
            <outgoing-server type="str">smtp.telering.at</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">telering mms</name>
            <message-server type="str">http://relay.mms.telering.at</message-server>
            <netw-account type="wstr">telering mms</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">telering mms</name>
            <address type="wstr">212.095.031.050</address>
            <account-name type="wstr">telering mms</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">telering wap</name>
            <address type="wstr">212.095.031.050</address>
            <account-name type="wstr">telering wap</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <username type="str">wap@telering.at</username>
            <password type="str">wap</password>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">telering mms</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">telering wap</name>
            <homepage-title type="wstr">tele.ring</homepage-title>
            <homepage-url type="wstr">http://wap.telering.at</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">telering web</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>false</enable-fota>
          <enable-menu>false</enable-menu>
          <fumo-statuscode-version>1.0_20050104</fumo-statuscode-version>
        </general>
      </settings>
    </fota>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>139</customer-id>
      </settings>
    </info>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>true</wv-enabled>
      </settings>
    </wireless-village>
  </registry>
</customization>